var fso = new ActiveXObject("Scripting.FileSystemObject"); 
var srcfile = fso.GetFile(WScript.Arguments(0));
var src = srcfile.OpenAsTextStream(1, 0);
var dst = fso.CreateTextFile(WScript.Arguments(1), true);

src.skipLine();
dst.writeLine("@schema-id:custom-custom-custom;");

while (!src.AtEndOfStream) {
  var s = src.readline();
  var v = s.split(":")[0];
  if (v) {
    dst.WriteLine(v + ":" + v.replace(/@/, "custom-") + "-custom" + ";");
  }
}